{
  "schema_version": "2",
  "default_packs": [
  "vanilla",
  "fabric",
  "mod_resources",
  "moonlight:merged_pack",
  "continuity:default",
  "mod/towntalk:respack",
  "mod/simplylight:optional_fullblock_ctm",
  "file/cubic-sun-moon-v1.8.5.zip",
  "file/Midnighttiggers-FCT-Default_1.20_V8.zip",
  "file/Nautilus3D-V2.2.zip",
  "file/FreshAnimations_v1.10.4.zip",
  "vanillabackport:freshly_animated",
  "file/FA+All_Extensions-v1.8.1.zip",
  "file/FreshCompats_v1.6.zip",
  "file/-1.21.2 Fresh Moves v3.1 (With Animated Eyes).zip",
  "file/Comforts Modernized - V1.1.zip",
  "file/[1.5] Enhanced Boss Bars.zip",
  "file/Create Style Interface 1.21.zip",
  "file/Computer Craft Recreated v1.2.zip",
  "file/Created+Pretty+Pipes1.0+FIXED.zip",
  "file/CreateSophStorage.zip",
  "file/CreateSophBackpacks.zip"
  ],
  "pack_overrides": {
    // The title and description are overridden for the vanilla assets pack
    "vanilla": {
      "title": "\"Vanilla Assets\"",
      "description": "\"Resource pack from Minecraft\"",
      "default_position": "BOTTOM",
      "required": true
    },
    "file/[1.5] Enhanced Boss Bars.zip": {
        "title": "\"Enhanced Boss Bars\"",
        "force_compatible": true,
        "required": true
    },
    "file/Midnighttiggers-FCT-Default_1.20_V8.zip": {
        "title": "\"Midnighttiggers FCT (Connected Textures)\"",
        "force_compatible": true,
        "required": true
    },
    "mod/simplylight:optional_fullblock_ctm": {
        "force_compatible": true,
        "required": true
    },
        "continuity:default":{
        "force_compatible": true,
        "required": true
    },
    "file/Computer Craft Recreated v1.2.zip": {
        "title": "\"Computer Craft Recreated\"",
        "force_compatible": true,
        "required": true
    },
    "file/Created+Pretty+Pipes1.0+FIXED.zip":{
        "title": "\"Created Pretty Pipes\"",
        "force_compatible": true,
        "required": true
    },
    "file/Create Style Interface 1.21.zip":{
        "title": "\"Create Style Interface\"",
        "force_compatible": true,
        "required": true
    },
    "file/CreateSophStorage.zip":{
        "title": "\"Create Sophisticated Storage\"",
        "force_compatible": true,
        "required": true
    },
    "file/CreateSophBackpacks.zip":{
        "title": "\"Create Sophisticated Backpacks\"",
        "force_compatible": true,
        "required": true
    },
    "file/Nautilus3D-V2.2.zip":{
        "title": "\"Nautilus 3D\"",
        "force_compatible": true,
        "default_position": "BOTTOM",
        "required": true
    },
    "file/FreshAnimations_v1.10.4.zip":{
        "title": "\"Fresh Animations\"",
        "force_compatible": true,
        "default_position": "BOTTOM",
        "required": true
    },
    "file/FA+All_Extensions-v1.8.1.zip":{
        "title": "\"Fresh Animations Extensions\"",
        "force_compatible": true,
        "required": true
    },
    "file/FreshCompats_v1.6.zip":{
        "title": "\"Fresh Animations Mod Compatibility\"",
        "force_compatible": true,
        "required": true
    },
    "vanillabackport:freshly_animated":{
        "force_compatible": true,
        "required": true
    },
    "file/cubic-sun-moon-v1.8.5.zip":{
        "title": "\"Cubic Sun & Moon\"",
        "force_compatible": true,
        "required": true
    },
    "file/Comforts Modernized - V1.1.zip":{
        "title": "\"Comforts Modernized\"",
        "force_compatible": true,
        "required": true
    }
  }
}
